﻿/*@import url('file:///D:\xportal8\wwwroot\css\tableflipscroll.css');
*/

.flipped {
    transform: rotateX(180deg);
    transform-origin:center;
    overflow-x: scroll;
   perspective: 100px;
    -webkit-font-smoothing: subpixel-antialiased;
}
.dblflipped {
    transform: rotateX(180deg);
    -webkit-font-smoothing: subpixel-antialiased;
    transform-origin: center;
  
}

/* Designing for scroll-bar */
::-webkit-scrollbar {
    width: 9px;
    height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #404040;
    border-radius: 3px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #a3a3a3;
    border-radius: 3px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #d4d4d4;
    }